Support » Plugin: Security & Firewall - MalCare Security » Support for ClassicPress

  • Resolved ZigPress

    (@zigpress)


    This looks like exactly the plugin I need for a number of sites but I have a question:

    Does it or will it support ClassicPress as well as WordPress? ClassicPress is a fork of WordPress 4.9.x, currently in Beta, with a 1.0 release due soon. More info at classicpress.net . It’s already gaining popularity among people who don’t like Gutenberg.

    If MalCare’s scanner compares installed files with the WordPress core repository, then it probably won’t be compatible (because ClassicPress has changed some core files), but if it scans files for malware signatures, then it should be OK. Can you advise how the scanning works?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author akshatc

    (@akshatc)

    Hi,

    At this time, we are compatible with ClassicPress. The changes to the core files will not be an issue. Our scanners will automaically handle such changes.

    However, we will await to see how ClassicPress before officially supoorting it in the long run.

    Thanks

    Thanks very much for clarifying. I’ll test it on a ClassicPress install on a spare domain before rolling out across more sites.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Support for ClassicPress’ is closed to new replies.